<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package newshit
 */

	/**
	* Hook - newshit_action_doctype.
	*
	* @hooked newshit_doctype -  10
	*/
	do_action( 'newshit_action_doctype' ); 

?>
	<head>
		<?php 
			/**
			* Hook - newshit_action_head.
			*
			* @hooked newshit_head -  10
			*/
			do_action( 'newshit_action_head' );
			wp_head(); 
		?>
		<!-- Add Custom code here -->
		
		
	</head>

	<?php 
		/**
		* Hook - newshit_action_before.
		*
		* @hooked newshit_page_start - 10
		*/
		do_action( 'newshit_action_before_page' );
	?>

	<?php 
		/**
		* Hook - newshit_action_before_header.
		*
		* @hooked newshit_header_start - 10
		* @hooked newshit_site_branding - 10
		*/
		do_action( 'newshit_action_before_header' );
	?>
	
	<?php 
	/** Hook - newshit_action_header
	*
	*@hooked newshit_header_end - 10 
	*/
	do_action('newshit_action_header');
	?>
	
